Supply Agreement

This SUPPLY AGREEMENT (together with all schedules attached hereto, the “Agreement”) is entered into as of 06/30/2099 (the “Execution Date”) between "SUPPLIER CORPORATION", a Delaware corporation (“Supplier”), having a principal place of business at 12345 Main Street, California 92705, and "BUYER CORPORATION", a company organized and existing under the laws of Delaware (“Purchaser”), with a place of business at 12345 Second Avenue, New York, NY 10001.

1. Supply and Purchase of Products. The Supplier shall supply and the Purchaser shall purchase "Grade I, Size 4, Zutano Mexican Avocados" (the "Products", "Grade I, Size 4, Zutano Mexican Avocados") in accordance with the terms of this agreement.

2. Orders
2.1. Purchase Orders. The Purchaser shall submit all orders for Products to the Supplier in writing to the Supplier's address listed in the introduction to this agreement, or as the Supplier otherwise specifies in writing, (each a "Purchase Order") and include in each Purchase Order
(a) each Product it is ordering, identified by model or part number,
(b) the amount of each Product it is ordering,
(c) the unit price of each Product it is ordering,
(d) the location for delivery, and
(e) the delivery date, allowing reasonable time for the Supplier to receive, review, process the Purchase Order, and ship the Products (the "Delivery Date").
2.2. Accepting, Modifying, and Rejecting Purchase Orders
(a) By Notice. Within 2 Business Days' of receiving a Purchase Order from the Purchaser, the Supplier shall accept, reject, or propose a modification to the Purchase Order by sending the Purchaser written notice of its acceptance, rejection, or proposed modification.
(b) Deemed Acceptance. If the Supplier fails to notify the Purchaser of its acceptance, rejection, or proposed modification, the Purchaser may deem that the Supplier accepted the Purchase Order.
(c) Modification of Purchase Order. The Supplier may propose a modification to a Purchase Order by including in its notice to the Purchaser a modified Purchase Order for the Purchaser to accept or reject according to the acceptance and rejection procedures under paragraphs 2.2(a) and 2.2(b).
2.3. Canceling Purchase Orders. The Purchaser may, at no expense to itself, cancel part or all of a Purchase Order up to 10 Business Days before the Delivery Date.

3. Delivery. The Supplier shall deliver the "Product" and title to the "Product" to the Purchaser on or before the Delivery Date, at the Delivery Address, using any applicable delivery method detailed in the "Annex A", attached to this agreement.

5. Acceptance
5.1. Acceptance of Delivery. The Supplier will be deemed to have completed its delivery obligations if
(a) in the Purchaser's opinion, the "Product" satisfies the Acceptance Criteria, and
(b) the Purchaser notifies the Supplier in writing that it is accepting the "Product".
5.2. Inspection and Notice. The Purchaser will have 3 Business Days to inspect and evaluate the "Product" on the delivery date before notifying the Supplier that it is either accepting or rejecting the "Product".
5.3. Acceptance Criteria. The "Acceptance Criteria" are the specifications the "Product" must meet for the Supplier to comply with its requirements and obligations under this agreement, detailed in "Annex B", attached to this agreement.

6.  Pricing
6.1.  Product Prices. The initial prices for all Products are set forth in Schedule A. All prices are FOB the Supplier's designated shipping point.
6.2.  Updated Price List. The Supplier shall update its price list each calendar quarter and give Notice of the updated list to the Purchaser no later than 15 days before the end of each calendar quarter.

7. Purchase Price. The Purchaser shall pay the Purchase Price to the Supplier
7.1. in full,
7.2. on delivery and the Purchaser's acceptance,
7.3. in immediately available funds, and
7.4. To the account the Supplier lists directly below:
Account Number: "XXX-XX"
Routing Number: "YYY-YY"

8. Term
8.1. Initial Term. The initial term of this agreement begins on 04/02/2018 and will continue for 2 years, unless terminated earlier (the "Initial Term").
8.2. Renewal Term by Notice. The Purchaser may renew this agreement for successive renewal terms of 1 years length ("Renewal Terms"), unless terminated earlier, by giving the Supplier notice of the intent to renew this agreement, at least 30 Business Days before the end of the Current Term.
8.3. Term Definition. "Term" means either the Initial Term or the then-current Renewal Term.

9. Mutual Representations
9.1. Authority and Capacity. The parties have the authority and capacity to enter into this agreement.
9.2. Execution and Delivery. The parties have executed and delivered this agreement.
9.3. Enforceability. This agreement constitutes a legal, valid, and binding obligation, enforceable against the parties according to its terms.
9.4. No Conflicts. Neither party is under any restriction or obligation that may affect the performance of its obligations under this agreement.

10. Limited Warranty
10.1. Warranty. The Purchaser warrants that the Products
(a) will be free from material defects, 
(b) are made with workmanlike quality, and 
(c) will conform, within normal commercial tolerances, to the applicable specifications.
10.2. Replacement Products. Subject to paragraphs 10.3 and 10.4 directly below, the Purchaser's sole remedy for breach of this limited warranty will be the Supplier providing the Purchaser with a replacement Product, at the Supplier's sole expense.
10.3. Notice Requirement. The Supplier will only be required to replace Products under paragraph 10.2 if it receives written notice from the Purchaser of such defect or nonconformity within 90 days after delivery of the Products.
10.4. Exclusions. This warranty does not extend to any Product the Purchaser abuses, neglects, or misuses according to the applicable documentation or specifications, or to any Product the Purchaser has had repaired or altered by a Person other than the Supplier.

11. Confidentiality
11.1. Confidentiality Obligation. The receiving party shall hold in confidence all Confidential Information disclosed by the disclosing party to the receiving party.
11.2. Use Solely for Purpose. A receiving party may only use the Confidential Information according to the terms of this agreement.
11.3. Non-Disclosure. The Purchaser may not disclose Confidential Information to any third party, except to the extent
(a) permitted by this agreement,
(b) the Supplier consents in writing, or
(c) required by Law.
11.4. Notice. The Purchaser shall notify the Supplier if it
(a) is required by Law to disclose any Confidential Information, or
(b) learns of any unauthorized disclosure of Confidential Information.

12. Effect of Termination
12.1. Termination of Obligations. Subject to paragraph 12.2, on termination or expiration of this agreement, each party's rights and obligations under this agreement will cease immediately.
12.2. Payment Obligations. Even after termination or expiration of this agreement, each party shall
(a) pay any amounts it owes to the other party, including payment obligations for services already rendered, work already performed, goods already delivered, or expenses already incurred, and
(b) refund any payments received but not yet earned, including payments for services not rendered, work not performed, or goods not delivered, expenses forwarded.
12.3. No Further Liability. On termination or expiration of this agreement, neither party will be liable to the other party, except for liability
(a) that arose before the termination or expiration of this agreement, or
(b) arising after the termination or expiration of this agreement.

13. Limitation on Liability. Neither party will be liable for breach-of-contract damages that are remote or speculative, or that the breaching party could not reasonably have foreseen on entry into this agreement.

14. General Provisions
14.1. Entire Agreement. The parties intend that this agreement, together with all attachments, schedules, exhibits, and other documents that both are referenced in this agreement and refer to this agreement,
(a) represent the final expression of the parties' intent relating to the subject matter of this agreement,
(b)  contain all the terms the parties agreed to relating to the subject matter, and
(c) replace all of the parties' previous discussions, understandings, and agreements relating to the subject matter of this agreement.
14.2. Amendment. This agreement can be amended only by a writing signed by both parties.
14.3. Assignment. Neither party may assign this agreement or any of their rights or obligations under this agreement without the other party's written consent.
14.4. Notices
(a) Method of Notice. The parties shall give all notices and communications between the parties in writing by (i) personal delivery, (ii) a nationally-recognized, next-day courier service, (iii) first-class registered or certified mail, postage prepaid, (iv) fax, or (v) electronic mail to the party's address specified in this agreement, or to the address that a party has notified to be that party's address for the purposes of this section.
(b) Receipt of Notice. A notice given under this agreement will be effective on
(i) the other party's receipt of it, or
(ii) if mailed, the earlier of the other party's receipt of it and the fifth business day after mailing it. 
14.5. Severability. If any part of this agreement is declared unenforceable or invalid, the remainder will continue to be valid and enforceable.
14.6. Waiver
(a) Affirmative Waivers. Neither party's failure or neglect to enforce any rights under this agreement will be deemed to be a waiver of that party's rights.
(b) Written Waivers. A waiver or extension is only effective if it is in writing and signed by the party granting it.
(c) No General Waivers. A party's failure or neglect to enforce any of its rights under this agreement will not be deemed to be a waiver of that or any other of its rights.
(d) No Course of Dealing. No single or partial exercise of any right or remedy will preclude any other or further exercise of any right or remedy.
14.7. Governing Law and Consent to Jurisdiction and Venue
(a) Governing Law. This agreement, and any dispute arising out of the subject matter of the agreement, shall be governed by the laws of the State of NY.
(b) Consent to Jurisdiction. Each party hereby irrevocably consents to the non-exclusive jurisdiction and venue of any state or federal court located within the State of NY, in connection with any matter arising out of this agreement or the transactions contemplated under this agreement.
(c) Consent to Service. Each party hereby irrevocably
(i) agrees that process may be served on it in any manner authorized by the Laws of the State of NY, and
(ii) waives any objection which it might otherwise have to service of process under the Laws of the State of NY.
14.8. Counterparts
(a) Signed in Counterparts. This agreement may be signed in any number of counterparts.
(b) All Counterparts Original. Each counterpart is an original.
(c) Counterparts Form One Document. Together, all counterparts form one single document.

Schedule A.
"Grade I, Size 4, Zutano Mexican Avocados" 1.50 USD per KG

Annex A. Delivery Method
Shipping containers used must be temperature and humidity controlled, and sensor readings must be logged at least 1 per hours.

Annex B. Acceptance Criteria
The shipment must contain between 2995 and 3005 KG of "Grade I, Size 4, Zutano Mexican Avocados".
Temperature readings for the shipment must be between 2°C and 13°C.
Humidity readings for the shipment must be between 70% and 90%.
Shipments that have a temperature or humidity reading outside the agreed range have a price penalty applied calculated using the Formula for Breach Penalty Calculation below. The breach penalty factor to be used is 0.2.
Formula for Breach Penalty Calculation:
   penalty = number of shipment units x difference between sensor reading and agreed range x breach penalty factor
